a, a:hover, a:visited, a:focus, a:active{color:#723d1d;  }
/*.footer-wrapper a, .footer-wrapper a:visited, .footer-wrapper a:focus, .footer-wrapper a:active,*/
.mmenu a, .mmenu a:hover, .mmenu a:visited, .mmenu a:focus, .mmenu a:active {color:#fff;}

div.forum-header-box {
    color: #fff;
    background: #a77a50;
    border-color: #a77a50;
}
.dstop .to_basket{max-width:120px;}

.product .in_basket{width: 100px;}
.citem{background: #d0bb97;     background: #f5e6cd;}
.citem .in_basket, .citem .to_basket{width: 130px;
    box-sizing: border-box; height: 37px; text-align: center;}
.citem .in_basket{    padding: 10px 10px;}
.form.callback{    margin: 25px;
    padding: 10px 0;}
#ds .container.head{width:100%;  background-image: url(fkm.jpg);}
#ds .container.head #header{width: 940px;
    margin: 0 auto;}
#ds .container.head .mmenu {/*background: #723d1d;*/ background: rgba(114, 61, 29, 0.2);}
.cmenu {background:#d0bb97;}
.cmenu a:hover, .cmenu li.active > a {
    background: #a77a50;
}
.cmenu li li:last-child a {
    border-bottom: 1px solid #723d1d;
}
.cmenu li li:first-child a {
    border-top: 1px solid #723d1d;
}
.cmenu li a{border-bottom: 1px solid #723d1d;
    border-top: 1px solid #723d1d;
color: #000;
    font-size: 11px;}

.container.head .mmenu ul li:hover ul li a:hover,.container.head .mmenu ul li:hover a, .container.head .mmenu a:hover {
 background:none;   background-position: 0px 0px;
    /*background-color: #512f26;*/ background: rgba(208, 187, 151, 0.8);
}
.mmenu ul li:hover ul li a, .mmenu a{border-left: 1px solid #512f26;
    border-right: 1px solid #512f26;
    text-shadow: -1px -1px 0px #512f26;}

.bg-shadow.left, .bg-shadow.right{display:none;}
.subscribe-form, .opinion, .citem{    -moz-border-radius:0;
    -webkit-border-radius:0; 
    border-radius: 0;}

#ds .btn.btn-callback{ background: none;background-image: url(fkm2.jpg); display: inline-block;
 position:relative;
   color: #fff;
    padding: 5px 10px;
    font-size: 12px;

}
#ds .btn.btn-callback:hover{ background-image: url(fkm3.jpg);
}

.to_basket{/*background: none; position:relative;
    background-color: #d0bb97;*/
    color: #000;     border: 1px solid #723d1d;
background-image: url(fkm.jpg);
    color: #fff;
    width: auto;
    height: auto;
    padding: 0;
    text-shadow: 2px 2px 1px rgba(58, 52, 52, 0.7);
    font-family: 'AGLettericaCondensedRoman';
    font-size: 18px;
    font-weight: 400;}
.product .to_basket{display: inline-block;}
.to_basket span{    padding: 10px 20px; display: block; background: rgba(114, 61, 29, 0.2);}
.to_basket span:hover {
background-color: rgba(208, 187, 151, 0.8);
}

.in_basket{ display: block;
    background: #d0bb97;
    padding: 10px 20px;
    font-size: 14px;
    font-family: 'AGLettericaCondensedRoman';
    font-size: 16px;
    color: #723d1d;
    line-height: normal; }

/*.to_basket:before{content:"в корзину";}*/

.catalog .blinllist{float:left;}
.catalog .blinrlist{float:right;}

.tabs li{background: #d0bb97;}
.tabs .current {background:#a77a50;}
.tabs{border-bottom: 5px solid #a77a50;}


.mmenu {
margin:0;
}
.mmenu > ul {
float:right;
}
.mmenu ul li:hover ul li a, .mmenu a {
font-size:10px;
padding:5px 20px;
}
#demo a.dslogo { padding-top:5px;
background:none;
width:185px;
}
#demo a.dslogo img {height: 130px;}
#demo .dslogo span {
padding-top:0px;
font-size:9px;
}
.personal-small {
right:0;
}
#demo .basket-short {
right:0;
}
#demo .basket-short .title:after {
content:" ";
display:inline-block;
width:15px;
height:11px;
background-image:url(../images_new/ds_summer/korzinka.png);
margin-left:5px;
}
#demo .contact-small {
left:250px; width:520px;
/*max-width:280px;*/
}
.ph:before{content:""; width: 29px; height: 17px; display: inline-block; background-size: cover;
    background-repeat: no-repeat;  position: relative; top: 3px; margin-right: 4px;}
.ph.kievs:before{ background-image:url(kv.png); }
.ph.mts:before{ background-image:url(mts2.png);}
span.ph {    display: inline-block; margin-right: 10px;}
.contacts__phone-inline{    margin: 0;    font-size: 16px;    margin-bottom: 4px;
color: #000;  display: inline-block;  /*font-weight: bold;*/}
#ds .s-form input#ajaxSearch_input{width: 300px;}

#demo .search-block {
position:absolute;
left:250px;
top:80px; width:500px;
/*max-width:270px;*/
}
.s-form {
width:230px; width:500px;
}

#ds .s-form input#ajaxSearch_input {
font-size:11px;
color:#c8d0d4;
padding:0 5px;
height:22px;
width:300px;
vertical-align:middle;

float:left;
box-shadow:0px 0px 2px rgba(67,66,82,.2);
border:1px solid #eff0f0;
border-bottom-color:#d6d9dc;
    height: 25px;
    box-sizing: border-box;
background: #f7f9f9; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2Y3ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f7f9f9 0%, #f3f7f9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f9f9), color-stop(100%,#f3f7f9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f7f9f9 0%,#f3f7f9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f7f9f9 0%,#f3f7f9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f7f9f9 0%,#f3f7f9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f7f9f9 0%,#f3f7f9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f9f9', endColorstr='#f3f7f9',GradientType=0 ); /* IE6-8 */

}
#ds .s-form input#ajaxSearch_submit {
float:left;
font-size:11px!important;
color:#fff;

box-shadow:0px 0px 2px rgba(67,66,82,.2);
text-transform:none;
width:55px;
text-align:center;
padding-left:0;
padding-right:0;
border:0; background-image: url(fkm2.jpg);

}
#ds .s-form input#ajaxSearch_submit:hover{ background-image: url(fkm3.jpg);}
.clouds {
position:absolute;
height:373px;
width:100%;
z-index:-1;
/*background:url(../images_new/clouds.jpg) no-repeat center top;*/
}
.demo-wrapper {
background:transparent;
}
#demo {
min-height:10px;
height:160px;
padding-top:0;
}

.m-sidebar {
float:left;
width:200px;
}
.m-content {
overflow:hidden;
padding:0 0 0 12px;
}
.infoblock {
box-shadow:0px 1px 3px rgba(67,66,82,.2);
margin:0 0 20px 0;
}
.infoblock-header {
background:#d0bb97;
padding:5px;
font-family:"AGLettericaCondensedRoman", Tahoma, Arial;
color:#723d1d;
font-size:16px;
}
.infoblock-header .more {
float:right;
color:#fff;
font-size:12px;
}
.infoblock-content {
padding:10px;
background:#fcfcfc;
}
.infoblock-content .item {
padding:0 0 10px 0;
}
.infoblock-content .item:last-child {
padding-bottom:0px;
}
.infoblock-content .item .date {
font-size:10px;
}
.infoblock .preview_picture {
float:left;
width:60px;
border:1px solid #d4d4d4;
padding:3px;
}
.infoblock .preview_picture2 img,
.infoblock .preview_picture img {
width:100%;
height:auto;
}
.infoblock .preview_picture,
.infoblock .preview_picture img {

}
.infoblock .preview_picture2 {
width:71px;
float:left;
border:1px solid #d4d4d4;
border-radius:5px;
overflow:hidden;
}

.infoblock .text {
overflow:hidden;
font-size:11px;
padding:0 0 0 14px;
height:30px;
}
.infoblock-content a {
color:#404040;
}

.infoblock .vertical-prev,
.infoblock .vertical-next {
height:17px;
background:url(../images_new/infoblock-carousel-vertical-arrows-sprite.png) no-repeat center top;
cursor:pointer;
}
.infoblock .vertical-prev {
background-position:center bottom;
}
.infoblock-carousel {
width:100%;
}
.infoblock-carousel .item {
width:100%;
padding:7px 0;
height:35px;
}
.smalladv .pagination span {
display:none;
}
.smalladv .pagination a {
background:#dddddd;
display:inline-block;
width:8px;
height:6px;
margin:4px 2px 0 0;
}
.smalladv .pagination a:hover,
.smalladv .pagination a.selected {
background:#21a5e7;
}
.smalladv .item img {
width:100%;
height:auto;
}
.smalladv-wrapper .smalladv {
float:left;
width:361px;
}
.smalladv-wrapper .smalladv:last-child {
float:right;
}
.smalladv-wrapper  {
padding:0 0 30px 0;
}

.dstop {
position:relative;
padding:0 0 20px 0;
}
.dstop .prev, .dstop .next {
position:absolute;
top:50%;
width:18px;
height:38px;
margin-top:-15px;
z-index:1;
background:url(../images_new/carousel-horizontal-arrows.png) 0 0;
cursor:pointer;
display:none !important;
}
.dstop .prev {
left:0;
}
.dstop .next {
right:0;
background-position:top right;
}
.dstop:hover .prev, .dstop:hover .next {
display:block !important;
}
.dstop-content {
padding:0 20px;
}
.dstop-carousel .item {
float:left;
/*min-height:110px;*/
}
.dstop-header {
font-size:25px;
color:#723d1d;
background:#d0bb97;
line-height:100%;
padding:0;
margin:0 0 30px 0px;
}
.dstop-header span {
display:inline-block;
background:#fbf8f3;
padding:0 8px 0 0;
}
.dstop-carousel  .item .pic {
float:left;
width:80px;
margin:0 15px;
}
.dstop-carousel  .item .img {
display:block;
width:80px;
border:1px solid #dcdcdc;
position:relative;
}
.dstop-carousel  .item .img  img {
width:100%;
height:auto;
}
.zoom {
padding:2px 0 0 27px;
display:block;
height:20px;
margin:10px 0 0 0;
background-image:url(../images/ds_summer/icons.png);
background-repeat:no-repeat;
background-position:0 -64px;
font-size:11px;
text-decoration:none;
}
.dstop-carousel  .item .img .zoom {
margin-top:15px;
}
.dstop-carousel  .item .text {
overflow:hidden;
}
.dstop-carousel  .item  .name {
font-weight:bold;
overflow:hidden;
height:30px;
}

.dstop-carousel .in_basket {
margin:2px 0 !important;
}
.dstop-carousel .plabel {
font-size:10px;
}
.dstop-carousel .to_basket span{font-size: 16px;     padding: 6px 10px; text-align: center;}
.dstop-carousel .in_basket{font-size: 15px;     padding: 6px 10px; text-align: center;}
.dstop-carousel .plabel span {
display:inline-block;
color:#fff;
background:red;
padding:0px 5px;
min-width:46px;
text-align:center;
margin:3px 0;
}


.dstop-carousel .plabel.red  span {
background: #e05c19; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwNWMxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI3JSIgc3RvcC1jb2xvcj0iI2Q5NTExNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iI2M0MzYwZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYjJhMGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e05c19 0%, #d95116 27%, #c4360f 73%, #bb2a0b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e05c19), color-stop(27%,#d95116), color-stop(73%,#c4360f), color-stop(100%,#bb2a0b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e05c19 0%,#d95116 27%,#c4360f 73%,#bb2a0b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e05c19 0%,#d95116 27%,#c4360f 73%,#bb2a0b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e05c19 0%,#d95116 27%,#c4360f 73%,#bb2a0b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e05c19 0%,#d95116 27%,#c4360f 73%,#bb2a0b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e05c19', endColorstr='#bb2a0b',GradientType=0 ); /* IE6-8 */

}
.dstop-carousel .plabel.hot  span {
background: #f9dd39; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZGQzOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI3JSIgc3RvcC1jb2xvcj0iI2Y4ZDUzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2I0MWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f9dd39 0%, #f8d532 27%, #f3b41a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9dd39), color-stop(27%,#f8d532), color-stop(100%,#f3b41a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f9dd39 0%,#f8d532 27%,#f3b41a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f9dd39 0%,#f8d532 27%,#f3b41a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f9dd39 0%,#f8d532 27%,#f3b41a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f9dd39 0%,#f8d532 27%,#f3b41a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9dd39', endColorstr='#f3b41a',GradientType=0 ); /* IE6-8 */

}
.dstop-carousel .plabel.new  span {
background: #40d1f8; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQwZDFmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iIzM2YzFmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iIzI2YTVmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZDk3ZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #40d1f8 0%, #36c1f5 33%, #26a5f1 73%, #1d97ef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#40d1f8), color-stop(33%,#36c1f5), color-stop(73%,#26a5f1), color-stop(100%,#1d97ef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #40d1f8 0%,#36c1f5 33%,#26a5f1 73%,#1d97ef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #40d1f8 0%,#36c1f5 33%,#26a5f1 73%,#1d97ef 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #40d1f8 0%,#36c1f5 33%,#26a5f1 73%,#1d97ef 100%); /* IE10+ */
background: linear-gradient(to bottom,  #40d1f8 0%,#36c1f5 33%,#26a5f1 73%,#1d97ef 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40d1f8', endColorstr='#1d97ef',GradientType=0 ); /* IE6-8 */

}
.dstop-carousel .price {
font-size:16px;
font-weight:normal;
padding:3px 0 6px 0;
margin:0;
}
.search-example {
font-size:11px;
color:#839099;
padding:3px 5px;
}
#search-example {
cursor:pointer;
border-bottom:1px dashed;
}
.call-time {
font-size:14px;
padding:5px 0 0 0;
}

.catalog_menu {
font-family:'AGLettericaCondensedRoman';
font-size:14px;
margin:0 0 30px 0;
position:relative;
}
.catalog_menu,
.catalog_menu a {
color:#fff;
}
.catalog_menu > ul {
/*border-radius:0 0 7px 7px;*/
display:block;
margin:0;
padding:0;
list-style:none;
text-align:center;

display:table;
width:100%;

background: #723d1d; /* Old browsers */

}
.catalog_menu > ul{background-image: url(fkm.jpg);}

.catalog_menu > ul > li {
display:inline-block;
margin:0;
padding:0;
background:transparent;
border-left:1px solid #512f26;
border-right:1px solid #512f26;

display:table-cell;
vertical-align:middle;
text-align:center;
background: rgba(114, 61, 29, 0.2);
}
.catalog_menu > ul > li > span,
.catalog_menu > ul > li > a {
display:block;
text-decoration:none;
text-shadow: 2px 2px 1px rgba(58, 52, 52, 0.7);
padding:10px;
width:auto;
line-height:120%;
}
.catalog_menu > ul span  {
cursor:default;
}
.catalog_menu > ul > li:first-child {
border-left:0px;
border-radius:0 0 0 7px;
}
.catalog_menu > ul > li:first-child > ul {
left:7px;
}
.catalog_menu > ul > li:last-child {
border-radius:0 0 7px 0;
border-right:0px;
}

.catalog_menu > ul > li:hover {
background: rgba(208, 187, 151, 0.8); /* Old browsers */
}

.catalog_menu > ul > li  > ul {
border-top:2px solid #512f26;
display:block;
list-style:none;
position:absolute;
z-index:3;
margin:0;
padding:20px;
top:100%;
background:#723d1d; background:#d0bb97;
text-align:left;
display:none;

width:886px;
left:7px;
}
.catalog_menu > ul > li:hover  > ul {
display:block;
}
.catalog_menu > ul > li  > ul  li {
padding:4px 0;
}
.catalog_menu > ul > li  > ul  > li {
float:left;
width:160px;
/*border-left:1px solid #237cc0;*/
position:relative;
padding:5px 0 5px 15px;
margin-bottom:30px;
}
.catalog_menu > ul > li > ul > li:nth-child(5n+1) {
clear:left;
}
.catalog_menu > ul > li  > ul  > li:before {
/*content:" ";
position:absolute;
left:0;
top:0;
width:1px;
height:100%;
background:#0f68b5;*/
}
.catalog_menu > ul > li  > ul  > li  > a {
color:#8ed8f8; color:#000; font-size: 15px;
}

.catalog_menu > ul > li  > ul  > li ul  {
margin:0 0 0 17px; color: #000;
padding:0;
}
.catalog_menu > ul > li  > ul  > li > ul  > li  a {
color:#fff; color:#000;
font-size:13px;
}

#ds .footer-wrapper {
margin-top:20px;
}
.footer .social {
float:right;
}
.footer .social a {
float:right;
margin:0 0px 5px 10px;
text-decoration:none;
width:30px;
height:30px;
border-radius:50%;
overflow:hidden;
}
.footer .social a img {
margin:-1px 0 0 -1px;
}

.category-catalog-section-list ul, .category-catalog-section-list li {
list-style:none;
margin:0px;
padding:0px;
}
.category-catalog-section-list ul {
margin:0 0 20px 0;
}
.category-catalog-section-list img {
max-width:100%;
height:auto;
}
.category-catalog-section-list > ul > li {
float:left;
width:30%;
margin-right:3%;
}
.category-catalog-section-list > ul > li:nth-child(3n+1) {
clear:left;
}
#ds {background:#f6eee3;  background: #fbf8f3;
/*
background:url(../images/ds_summer/summer-bg3.jpg) no-repeat top center fixed;*/
}
#bg {
display:none;
}
#ds #wrapper {
width:1000px;
}
#ds .footer-wrapper {
width:100% !important;
}
@media (max-width:1024px) {
	#ds  {
		background:#fff !important;
	}
	.bg-shadow {
		display:none;
	}
	#ds #wrapper,
	#ds .footer-wrapper {
		width:100% !important;
	}
}
div.forum-post-text {
word-wrap: break-word !important;
}
iframe.lha-iframe { 
height:100% !important;
min-height:170px;
}